package com.bocloud.cmp.provider.network;

import com.bocloud.cmp.model.cisco.VrfModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface VrfProvider extends SuperProvider {
    public BocloudResult create(VrfModel model);

    public BocloudResult remove(String dn);
}
